<div class="box box-primary" id="torhelp">
	<div class="box-header with-border">
		<h3 class="box-title">{L_TORHELP_TITLE}</h3>
	</div>
	<div class="box-body">
		<p class="pull-right">[
			<a href="#" onclick="
				var timestamp = Math.floor((new Date()) / 1000);
				setCookie('torhelp', (timestamp + 20*60));
				$('#torhelp').hide('normal');
				return false;
			">{L_HIDE}</a>
			]</p>
		<ul><li>{TORHELP_TOPICS}</li></ul>
	</div>
</div>